Returns the chromaticity white point

- « Gmagick::getimageunits

- Gmagick::getimagewidth »

- PHP Manual
- Gmagick
- Returns the chromaticity white point

# Gmagick::getimagewhitepoint

(PECL gmagick >= Unknown)

Gmagick::getimagewhitepoint — Returns the chromaticity white point

### Description

public Gmagick::getimagewhitepoint(): array

Returns the chromaticity white point as an associative array with the keys "x" and "y".

### Parameters

This function has no parameters.

### Return Values

Returns the chromaticity white point as an associative array with the keys "x" and "y".

### Errors/Exceptions

Throws an GmagickException on error.